<?php 
$serverName = "HUN";
$options = array(  ;
$conn = sqlsrv_connect($serverName, $options);

if( $conn === false )
     {
     echo "Could not connect.\n";
     die( print_r( sqlsrv_errors(), true));
     }

$no = $_POST['no'];
$name= $POST['name'];

$query = "INSERT INTO dbo.Test
        (No,FirstName)
        VALUES(?, ?)";
$params1 = array($no,$name);
$result = sqlsrv_query($conn,$query,$params1);

sqlsrv_close($conn);
?>